html, *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    margin: 0px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    font-family: Verdana;
    padding-top:20px;
    color: white;

}
main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width:80%;
    height: auto;
    margin: auto;
    background-color: rgba(86, 185, 250, .5);
    padding: 32px 32px;
    border-radius: 5px;
    border: 1px solid rgb(64, 38, 180);
    box-shadow: 0px 0px 50px rgba(0,0,0,0.25);


}
 h1, h3{
    text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
}
h3{
    margin-top: 6px;
}

section{
    padding: 20px 0px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 20px;
}

#caixa_titulo{
    width: 100%;
    height: auto;
    border-bottom: 2px solid rgb(14, 44, 83);
    padding: 16px 0px;
    background-color: rgb(108, 139, 180);

}
.atividade #caixa_links{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 100%;
    height: 80%;
}
.atividade{
    display: flex;
    flex-direction: column;
    margin: 24px auto;
    width: 200px;
    height: 180px;
    border-radius: 6px;
    border: 3px solid rgb(14, 44, 83);
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    color: rgb(255, 255, 255);
    word-wrap: break-word;
    transition: .5s ease-out;
    overflow: hidden;

}

.atividade:hover #caixa_titulo, .lista:hover #caixa_titulo{
    transition: .25s ease-in;
    border-color:rgb(2, 49, 9);
    background-color: rgb(25, 190, 67);

}
.atividade:hover a, .lista:hover a{
    color: rgb(11, 146, 11);
}
.atividade:hover, .lista:hover {
    transition: .2s ease-in;
    box-shadow: 0px 0px 25px rgba(255, 255, 255, 1);
    color: rgb(197, 224, 255);
    border: 3px solid rgb(35, 206, 64);
    transform: translateY(-10px);
}

.atividade p {
    font-size: 20px;
    font-weight: 800;
    color: black;
    transition: .3s ease-in-out;
}

.atividade:hover p, .lista:hover p{
    color: rgb(255, 255, 255);
    transition: .2s ease-in;


}

.atividade a{
    display: flex;
    font-size: 12px;
    color: rgb(47, 47, 202);
    text-decoration: none;
    transition: .5s;
    height:100%;
    align-items: center;
    justify-content: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.atividade a:hover{
    font-size: 12px;
    color: rgb(255, 255, 255);
    text-decoration:underline;
    transition: .25s;
    background-color: rgb(66, 80, 209);;

}

.lista{
    display: flex;
    flex-direction: column;
    margin: 24px auto;
    width: 300px;
    flex-wrap: wrap;
    border: 3px solid rgb(14, 44, 83);
    height: auto;
    border-radius: 6px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    color: rgb(255, 255, 255);
    word-wrap: break-word;
    transition: .5s ease-out;
    overflow: hidden;

}
.lista #caixa_links{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    height: auto;

}


.lista p {
    font-size: 20px;
    font-weight: 800;
    color: black;

    transition: .3s ease-in-out;
}


.lista a{
    display: inline-block;
    font-size: 12px;
    color: rgb(47, 47, 202);
    text-decoration: none;
    transition: .5s;
    padding: 12px 0px;
    align-items: center;
    width:50%;
    justify-content: space-between;
    word-wrap: break-word;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}



.lista a:hover{
    font-size: 12px;
    color: rgb(255, 255, 255);
    text-decoration:underline;
    transition: .25s;
    background-color: rgb(66, 80, 209);
}

#particles-js {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background: radial-gradient(circle at center, #0a0f25 0%, #000 100%);
}

